ISCS#FEP - Feature #3375
Feature # 3192 (Resolved): (000000
03/21/2024 03:47 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

03/21/2024
03/28/2024
100%

0.00 hour
0.00 hour

Description
History

#1 - 03/22/2024 04:56 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/22/2024 04:56 PM - pengfei xu
- Parent task set to #3192

#3 - 03/25/2024 02:47 PM - pengfei xu
- Description updated
- Target version set to 3.0.6

- % Done changed from 0 to 100

#4 - 03/25/2024 02:47 PM - pengfei xu

- Status changed from In Progress to Resolved
